section{
	padding:100px 0;
}
a{
    transition: all 300ms ease-in-out;
}
a:hover{
    transition: all 300ms ease-in-out;
}
header nav.navbar{
	background-color: #279BD6!important;
	padding: 15px 0;
	position:relative;

	.container-xxl{
		max-width: 1576px!important;
		padding: 0;
	}
	#navbarMain{
		max-width: 1148px;
	}
	.btn-register{
		border-radius: 0 15px 15px 15px;
		background: #FFF;
		border:1px solid #fff;
		color:#279BD6!important;
		padding: 12px 24px;
	}
	.btn-register:hover{
	    background: #F3F8FF;
	    color:#279BD6!important;
	}
	.btn-booth{
		border-radius: 0 15px 15px 15px;
		background: #279BD6;
		border: 1px solid #fff;
		padding: 12px 24px;
	}
    .btn-booth:hover{
        background: #F3F8FF;
        color:#279BD6!important;
    }
	a{
		color: #FFF!important;
		text-align: center;
		font-family: ""Barlow"",sans-serif;
		font-size: 16px;
		font-style: normal;
		font-weight: 400;
		line-height: 24px;
		text-decoration: none;
	}
	a:hover{
	    color:#fff!important;
	}
	a.active{
	    color:#fff!important;
	}
	.nav-btns{
		gap:10px;
	}
	
	li{
	    position:relative;
	    transition: all 300ms ease-in-out;
	}
	li:hover :after {
        content: "";
        position: absolute;
        background: #fff;
        width: 100%;
        height: 3px;
        bottom: -25px;
        left: 0;
        transition: all 300ms ease-in-out;
    }
}

.hero{
	background:url('assets/images/home/hero-bg.jpg')no-repeat center center / cover;
	padding:100px 0 186px;

	.row{
	    justify-content: flex-end;
	}

	.inner--wrapper{
		display: flex;
	    padding: 0;
	    max-width: 1749px;
	    align-items: center;
	    gap: 152px;
	}
	.team--logo{
		gap:40px;
		margin-bottom: 20px;
	}
	h1{
				/* H1 */ss	font-family: "Barlow";
		font-size: 60px;
		font-style: normal;
		font-weight: 900;
		line-height: normal;
	}
	p{
		font-family: "Barlow";
		font-size: 16px;
		font-style: normal;
		font-weight: 400;
		line-height: 24px;
		margin-bottom: 20px;
	}
	a{
		border-radius: 0 15px 15px 15px;
		background:#279BD6;
		color: #FFF;
		text-align: center;
		font-family: "Barlow";
		font-size: 16px;
		font-style: normal;
		font-weight: 500;
		line-height: 24px;
		padding: 12px 24px;
		text-decoration: none;
		display: inline-block;
	}
	a:hover{
	    background: #30B9FF;
	    
	}
	.catchline{
		align-items: center;
		margin-top:60px;
		gap:20px;

		span{
			color: var(--Blue, #279BD6);
			text-align: center;
			/* P */
			font-family: "Barlow";
			font-size: 16px;
			font-style: normal;
			font-weight: 700;
			line-height: 24px;
		}

	}


.rounded-image { overflow:hidden; }
.rounded-image .owl-stage-outer { overflow:hidden !important; }
.rounded-image .owl-stage,
.rounded-image .owl-item { height:100%; }

.rounded-image img{
  width: 100%;
  height: auto;           /* ⬅️ stop vertical stretching/upscaling */
  max-height: 100%;       /* fit within the box */
  display: block;
  object-fit: cover;      /* or 'contain' to avoid any cropping */
  object-position: 60% center; /* reframe without zoom; tweak as needed */
}


}

.numbers{
	padding: 0;
	margin-top: -86px;

	.row{
		justify-content: flex-start;
	}
	.inner--wrapper{
		max-width: 1749px;
		padding: 0;
	}
	.bluey{
		padding: 60px 150px 60px 172px;
		justify-content: space-between;
		border-radius: 0 300px 300px 0;
		background: var(--Blue, #279BD6);
		align-items: center;

		.d-flex{
			flex-direction: column;
			align-items: center;
			gap:30px;

			.no{
				color: #FFF;
				font-family: "Barlow";
				font-size: 60px;
				font-style: normal;
				font-weight: 900;
				line-height: normal;
			}

			.title{
				color: #FFF;
				font-family: "Barlow";
				font-size: 16px;
				font-style: normal;
				font-weight: 700;
				line-height: 24px;
			}
		}
		.separator{
			width: 1px;
			height: 113px;
			background: #fff;
		}
	}
}
.sun--wrapper{
	position: relative;
}
.sun--bg{
	position: absolute;
	left: 0;
	z-index: -1;
}
.community{
	padding-bottom: 75px;

	.row{
		justify-content: center;
	}

	.inner--wrapper{
		max-width: 1576px;
		padding: 0;
		display: flex;
		gap:150px;
		position: relative;
		align-items: center;
	}
	.content{

		span:not(.sponsors span) {
			color: var(--Blue, #279BD6);
			font-family: "Barlow";
			font-size: 16px;
			font-style: normal;
			font-weight: 700;
			line-height: 24px;
			
		}

		h2 {
			color: var(--Header, #0A1C26);
			font-family: "Barlow";
			font-size: 40px;
			font-style: normal;
			font-weight: 900;
			line-height: normal;
			margin-bottom: 20px;
			margin-top: 20px;
		}
	} 

	.sponsors{
		position: absolute;
		bottom:0;
		gap:20px;
	}

	.sponsors img{
		border-radius: 10px;
	}

	.organized{
	    display: flex;
    	flex-direction: column;
	}
	.co-presented{
	    display: flex;
    	flex-direction: column;
	}
	.partners--logo{
		margin-top: 10px;
		gap:10px;
	}
	span{
		color: var(--Header, #0A1C26);
		font-family: "Barlow";
		font-size: 16px;
		font-style: normal;
		font-weight: 700;
		line-height: 24px;
		margin-bottom: 10px;
	}
}
.leaders{
	padding-top:75px;
	padding-bottom: 150px;

	span{
		color: var(--Blue, #279BD6);
		text-align: center;
		font-family: "Barlow";
		font-size: 16px;
		font-style: normal;
		font-weight: 700;
		line-height: 24px;
		margin-bottom: 20px;
	}

	h2{
		color: var(--Header, #0A1C26);
		text-align: center;
		font-family: "Barlow";
		font-size: 40px;
		font-style: normal;
		font-weight: 900;
		line-height: normal;
	}

	.row{
		justify-content: center;
	}
	.inner--wrapper{
		max-width: 1576px;
		padding: 0;
		display: flex;
		position: relative;
		align-items: center;
		flex-direction: column;
	}
	.content{
		max-width: 650px;
		text-align: center;
	}
	.overlap.pill{
		border-radius: 200px;
        background: var(--Blue, #279BD6);
        height: 200px;
        width: 100%;
        margin-top: 30px;
	}

	.speakers--area{
		gap:20px;
		margin-top: -150px;
	}
	.speaker--card{
		flex-direction: column;
		gap:20px;
		padding: 20px;
		border-radius: 20px;
		border: 1px solid #F5F5F5;
		background: #FFF;
		display: flex;
		max-width: 350px;
	}

	.speaker--card span{
		color: var(--P, #4C4C4C);
		font-family: "Barlow";
		font-size: 16px;
		font-style: normal;
		font-weight: 700;
		line-height: 24px; /* 150% */
		margin-bottom: 0;
		text-align: left;
	}

	a{
		border-radius: 0 15px 15px 15px;
		background:#279BD6;
		color: #FFF;
		text-align: center;
		font-family: "Barlow";
		font-size: 16px;
		font-style: normal;
		font-weight: 500;
		line-height: 24px;
		padding: 12px 24px;
		text-decoration: none;
		display: inline-block;
		margin-top: 30px;
	}
	a:hover{
	    background: #30B9FF;
	    
	}

}

.powering{
	position: relative;
	padding: 100px 0 200px;
	background: #FFFDF2;

	span{
		color: var(--Blue, #279BD6);
		text-align: center;
		font-family: "Barlow";
		font-size: 16px;
		font-style: normal;
		font-weight: 700;
		line-height: 24px;
	}

	h2{
		color: var(--Header, #0A1C26);
		text-align: center;
		font-family: "Barlow";
		font-size: 40px;
		font-style: normal;
		font-weight: 900;
		line-height: normal;
		margin: 20px auto;
	}

	.content{
		max-width: 650px;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 60px;
	}
	.row{
		justify-content: center;
	}
	.inner--wrapper{
		max-width: 1576px;
	}

	.owl-stage {
	  padding-left: 0 !important;   /* remove left padding */
	}

	.owl-stage-outer {
	  padding-right: 100px;         /* fake right-only padding */
	         /* keeps alignment */
	}

	.owl-stage-outer {
	  position: relative;
	  overflow: hidden; /* needed */
	}

	.owl-stage-outer::after {
	  content: "";
	  position: absolute;
	  top: 0;
	  right: 0;
	  width: 320px;   /* match stage padding */
	  height: 100%;
	  pointer-events: none;
	  background: linear-gradient(to left, rgba(255,255,255,1), rgba(255,255,255,0));
	}

	.red--pill{
        position: absolute;
        max-width: 822px;
        right: 0;
        max-height: 200px;
        border-radius: 300px 0px 0px 300px;
        background: var(--Red, #FE0000);
        width: 100%;
        height: 100%;
        bottom: -100px;
	}
}
.preparedness{
	
	.row{
		justify-content: center;
	}
	.inner--wrapper{
		max-width: 1576px;
		padding: 0;
		display: flex;
		position: relative;
		align-items: center;
		justify-content: space-between;
	}
	.content{
		max-width: 650px;
	}

	span{
		color: var(--Blue, #279BD6);
		font-family: "Barlow";
		font-size: 16px;
		font-style: normal;
		font-weight: 700;
		line-height: 24px;
	}
	h2{
		color: var(--Header, #0A1C26);
		font-family: "Barlow";
		font-size: 40px;
		font-style: normal;
		font-weight: 900;
		line-height: normal;
		margin-bottom: 20px;
		margin-top: 20px;
	}

	p{
		color: var(--P, #4C4C4C);
		/* P */
		font-family: "DM Sans";
		font-size: 16px;
		font-style: normal;
		font-weight: 300;
		line-height: 24px;
	}
	.d-flex{
		margin-top: 20px;
		gap:20px;
		align-items: center;

		.price{
			color: var(--Red, #FE0000);
			text-align: center;
			/* H3 */
			font-family: "Barlow";
			font-size: 24px;
			font-style: normal;
			font-weight: 700;
			line-height: normal;
			margin-bottom: 0;
		}

		a{
			border-radius: 0 15px 15px 15px;
			background: var(--Blue, #279BD6);
			padding: 12px 24px;
			color: #FFF;
			text-align: center;
			font-family: "Barlow";
			font-size: 16px;
			font-style: normal;
			font-weight: 500;
			line-height: 24px;
			text-decoration: none;
		}
		a:hover{
	    background: #30B9FF;
	    
	    }
	}
}

.experience{
	background: #F9FCFF;
	position: relative;
	padding-bottom: 200px;

	.row{
		justify-content: center;
	}
	.inner--wrapper{
		max-width: 1576px;
		padding: 0;
		
		position: relative;
		align-items: center;
		justify-content: space-between;
	}
	.content{
		max-width: 674px;
		margin: auto auto 60px;
		text-align: center;
	}

	span{
		color: var(--Blue, #279BD6);
		font-family: "Barlow";
		font-size: 16px;
		font-style: normal;
		font-weight: 700;
		line-height: 24px;
	}
	h2{
		color: var(--Header, #0A1C26);
		font-family: "Barlow";
		font-size: 40px;
		font-style: normal;
		font-weight: 900;
		line-height: normal;
		margin-bottom: 20px;
		margin-top: 20px;
	}

	p{
		color: var(--P, #4C4C4C);
		/* P */
		font-family: "DM Sans";
		font-size: 16px;
		font-style: normal;
		font-weight: 300;
		line-height: 24px;
	}
	.exp--container{
		gap:20px;
	}

	.exp--box{
		max-width: 472px;
		border-radius: 20px;
		border: 1px solid #F5F5F5;
		background: #FFF;
		flex-direction: column;
		padding: 20px;
		gap:20px;

		img{
			width: 60px;
			height: 60px;
		}

		h3{
			color: var(--Header, #0A1C26);
			font-family: "Barlow";
			font-size: 24px;
			font-style: normal;
			font-weight: 700;
			line-height: normal;
		}

		p{
			color: var(--P, #4C4C4C);
			font-family: "Barlow";
			font-size: 16px;
			font-style: normal;
			font-weight: 400;
			line-height: 24px;
		}
	}
	.yellow-pill{
        position: absolute;
        max-width: 948px;
        left: 0;
        max-height: 200px;
        border-radius: 0px 300px 300px 0px;
        background: var(--Yellow, #FED257);
        width: 100%;
        height: 100%;
        bottom: -100px;
        z-index: 1;
	}
}
.be-part{
	padding: 150px 0;
	background:url('assets/images/home/bepart.jpg')no-repeat center center / cover;
	position: relative;

	.row{
		justify-content: center;
	}
	.inner--wrapper{
		max-width: 1576px;
		padding: 0;
		
		position: relative;
		align-items: center;
		justify-content: space-between;
	}
	.content{
		max-width: 581px;
		margin: auto auto 60px;
		text-align: center;
	}

	span{
		color: var(--Blue, #279BD6);
		font-family: "Barlow";
		font-size: 16px;
		font-style: normal;
		font-weight: 700;
		line-height: 24px;
	}
	h2{
		color: var(--Header, #0A1C26);
		font-family: "Barlow";
		font-size: 40px;
		font-style: normal;
		font-weight: 900;
		line-height: normal;
		margin-bottom: 20px;
		margin-top: 20px;
	}

	p{
		color: var(--P, #4C4C4C);
		/* P */
		font-family: "DM Sans";
		font-size: 16px;
		font-style: normal;
		font-weight: 300;
		line-height: 24px;
	}
	a{
		border-radius: 0 15px 15px 15px;
		background: var(--Blue, #279BD6);
		padding: 12px 24px;
		color: #FFF;
		text-align: center;
		font-family: "Barlow";
		font-size: 16px;
		font-style: normal;
		font-weight: 500;
		line-height: 24px;
		text-decoration: none;
		display: inline-block;
	}
	a:hover{
	    background: #30B9FF;
	    
	}
}

footer{
	background: var(--Blue, #279BD6);
	padding: 200px 0 100px;
	position: relative;

	.row{
		justify-content: center;
	}
	.inner--wrapper{
		max-width: 1576px;
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
	}
	.main--ft{
		max-width: 814px;
		display: flex;
		flex-direction: column;
		gap:20px;
		align-items: flex-start;

		p{
			color: #FFF;
			font-family: "DM Sans";
			font-size: 16px;
			font-style: normal;
			font-weight: 300;
			line-height: 24px; 
		}

		.copyright{
			margin-top: auto;
			margin-bottom: 0;
		}
	}
	.navi--ft{
		max-width: 541px;
		display: flex;
        gap: 80px;

		h3{
			color: #FFF;
			font-family: "DM Sans";
			font-size: 16px;
			font-style: normal;
			font-weight: 700;
			line-height: 24px;
			margin-bottom: 30px;
		}

		a{
			color: #FFF;
			font-family: "Barlow";
			font-size: 16px;
			font-style: normal;
			font-weight: 400;
			line-height: 24px;
			display: block;
			text-decoration: none;
		}

		span{
			color: #FFF;
			font-family: "Barlow";
			font-size: 16px;
			font-style: normal;
			font-weight: 400;
			line-height: 24px;
			display: block;
			margin-bottom: 30px;
		}

		.lnks{
			max-width: 154px;
			width: 100%;

			a{
				margin-bottom: 20px;
			}
		}

		.cnct{

			a{
				margin-bottom: 15px;
			}
		}
		.soc--med{
			gap:10px;
		}
	}

	.red--pill{
      position: absolute;
      max-width: 492px;
      right: 0;
      max-height: 200px;
      border-radius: 300px 0px 0px 300px;
      background: var(--Red, #FE0000);
      width: 100%;
      height: 100%;
      top: -100px;
	}
}
.copyright-mobile{
	display: none;
	color: #FFF;
  font-family: "DM Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 24px;
}
@media all and (max-width: 1800px){
	.hero .content{
		padding-left: 15px;
	}
	.numbers{
		padding-right: 15px;
	}
}

@media all and (max-width: 1600px){
	header nav.navbar{
		padding-left:15px;
		padding-right:15px;
	}
	.speaker--card{
		max-width: 250px!important;
	}
	.leaders{
		padding-left:15px;
		padding-right:15px;
	}
	.community{

		.inner--wrapper{
			gap:50px;
		}

		.content{
	    max-width: 650px;
	    width: 100%;
	    padding-left: 15px;
		}
		.sponsors img{
			max-width: 150px;
		}

		.image--box{
	    max-width: 776px;
    	width: 100%;

    	img{
    		width: 100%;
    	}
		}
	}
	.powering{

		.red--pill{
			max-width: 600px;
		}
	}
	.preparedness {
		
		.content{
			padding-right: 15px;
		}
    .inner--wrapper{
    	gap:50px;
    }
    .image--box img{
    	max-width: 100%;
    }
  }
  .experience{
  	padding-left: 15px;
  	padding-right: 15px;
  }
}

@media all and (max-width: 1199px){
	.speaker--card{
		max-width: 400px!important;
	}
	.speakers--area{
		flex-wrap:wrap;
		justify-content: center;
	}
	.community .content{
		max-width: 100%;
		padding-right: 15px;
	}
	.community .content > *{
		text-align: center;
	}
	.community .sponsors{
		position: relative;
		margin: 25px auto 0;
    justify-content: center;
    flex-wrap: wrap;
	}
	.community .image--box{
		display: none;
	}
	.community .partnership{
		width: 100%;
		margin-top: 25px;
	}
	.community .partners--logo{
		justify-content: center;
	}
	.community .content span:not(.sponsors span){
		margin: auto;
    display: table;
	}
	.preparedness .image--box{
		display: none;
	}
	.preparedness .inner--wrapper{
		justify-content: center;
	}
	.preparedness .content{
		padding-left: 15px;
		max-width: 100%;
    text-align: center;
    margin-top: 25px;
	}
	.preparedness .content .d-flex{
		justify-content: center;
	}
	.experience .exp--container{
		flex-wrap: wrap;
	}
	.experience .exp--box{
		max-width: 100%;
	}
	.powering .red--pill{
		max-height: 100px;
		bottom: -50px;
	}
	.numbers{
		padding-right: 0;
	}
	.numbers .bluey{
		border-radius:0;
	}
	.experience .yellow-pill{
		bottom: -50px;
		max-height: 100px;
		max-width: 600px;
	}

	footer .red--pill{
		top:-50px;
		max-height: 100px;
		max-width: 250px;
	}
	footer .main--ft{
		max-width: 400px;
	}
	.hero{
		padding: 70px 0 156px;
	}
	.community{
		padding: 70px 0;
	}
	.leaders{
		padding: 70px 15px;
	}
	.powering{
		padding: 70px 0 140px;
	}
	.preparedness {
    padding: 70px 0;
	}
	.experience{
    padding-top: 70px;
    padding-bottom: 140px;
	}
	.be-part{
		padding: 100px 0;
	}
	.numbers .bluey {
    padding: 50px 30px;
  }
}
@media all and (max-width: 991px){
	footer .inner--wrapper{
		flex-wrap: wrap;
		gap:50px;
	}
	footer .inner--wrapper > div{
		max-width: 100%;
	}
	footer .main--ft .copyright{
		display: none;
	}
	.sun--bg{
		max-width: 100%;
	}
	.hero .inner--wrapper{
		gap: 70px;
    flex-wrap: wrap;
	}
	.copyright-mobile{
		display: block;
	}
}

@media all and (max-width: 767px){
	.bluey{
		flex-wrap: wrap;
	}
	.bluey > .d-flex{
		flex: 0 0 100%;
	}
	.bluey > .separator{
		display: none;
	}
	.hero h1{
		font-size: 50px;
	}
	.community .partners--logo{
		flex-wrap: wrap;
	}
}
@media all and (max-width: 575px){
	footer .navi--ft > div{
		max-width: 100%;
	}
	footer .navi--ft{
		flex-wrap: wrap;
	}
}